View Single Post
Old 25 March 2010, 13:29   #2
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
This is not an answer to your question but just to let you know...

I have Yam 2.5 set up using Classic Workbench on my A1200 and GMail is working perfectly although version 2.6 of Yam will not run on my system.

I think I read that "Simple Mail" also works with GMail...

I take it you have set up the GMail POP settings on your account.
What problems are you having running later versions of Yam?
Peter is offline  
 
Page generated in 0.04821 seconds with 9 queries